Subject: [beepwg] Does anybody have a copy of the beepcore-c license?

From: "Sam Roberts" <[email-masked]>
Date: Tue, 7 Oct 2008 10:59:16 -0700

Unfortunately, the sources don't have a license, just a dead link to a license.

My understanding is it's BSD-like, but I need a copy of the "Blocks
Public License" so I can derive from the source in good faith!

If anybody happens to have a copy lying around from the days of
Invisible Worlds, I'd very much appreciate if you could email it to
me.

Thanks,
Sam

/*
 * Copyright (c) 2001 Invisible Worlds, Inc.  All rights reserved.
 *
 * The contents of this file are subject to the Blocks Public License (the
 * "License"); You may not use this file except in compliance with the License.
 *
 * You may obtain a copy of the License at http://www.beepcore.org/
 *
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 */
~
~

---

From: Marshall Rose <[email-masked]>
Date: Tue, 7 Oct 2008 12:00:44 -0700

hi. try this:

	http://mappa.mundi.net/rocket.old/spacekit/perl/copyright.html

courtesy of carl malamud.

/mtr

> * for the specific language governing rights and limitations under the

_______________________________________________
BEEPwg mailing list
[email-masked]
http://drakken.dbc.mtview.ca.us/mailman/listinfo/beepwg